
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>
	Privacy Policy
</title><meta name="description" content="MP3 Record Pool, DJ Equipment, DJ Records, and DJ Gear.  Digital record pool for professional DJs using Serato, Traktor, CDJs, PCDJ, and other digital DJ tools.  We carry a selection of dj equipment, dj gear, dj records, hip-hop vinyl, dj music, remix records, mash-ups records, party break records, compilation records, reggae, reggaeton, latin, rock, pop, electro, dance, scratch, and hip hop records." /><meta name="keywords" content="mp3 record pool, acapellas, digital record pool, cddj, cd pool, record pool, classic records, digital dj, dj equipment, dj music, dj pool, dj record pool, dj records, dj remix, dj scratch records, dj video pool, hip hop record pool, hip hop vinyl, instrumentals, music pool, music video pool, music video record pool, party breaks, scratch records, scratch tools, serato, virtual dj, slipmats, mixers, turntables, dj needles, rane serato, tracktor, cddj" />
<!-- main -->
<meta name="apple-itunes-app" content="app-id=485534275">
<link rel="stylesheet" type="text/css" href="//djshmrulmvjbw.cloudfront.net/App_Templates/Skin_1/css/reset.css" />
<link rel="stylesheet" type="text/css" href="/App_Templates/Skin_1/css/fonts.css" />
<link rel="stylesheet" type="text/css" href="/App_Templates/Skin_1/css/style_base.08102016.css" />
<!-- jquery -->
<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
<!-- jplayer -->
<script type="text/javascript" src="//djshmrulmvjbw.cloudfront.net/App_Templates/Skin_1/js/jquery.jplayer.min.js"></script>
<script type="text/javascript" src="/App_Templates/Skin_1/js/djcity_player.min.js?08172016"></script>
<!-- selectbox -->
<script type="text/javascript" src="//djshmrulmvjbw.cloudfront.net/App_Templates/Skin_1/js/chosen.jquery.min.js"></script>
<link rel="stylesheet" type="text/css" href="//djshmrulmvjbw.cloudfront.net/App_Templates/Skin_1/css/chosen.min.css" />
<!-- fancybox -->
<link rel="stylesheet" href="/App_Templates/Skin_1/css/jquery.fancybox.css?v=2.1.4" type="text/css" media="screen" />
<script type="text/javascript" src="/App_Templates/Skin_1/js/jquery.fancybox.pack.js?v=2.1.4"></script>           
<!-- other -->
<script type="text/javascript" src="//djshmrulmvjbw.cloudfront.net/App_Templates/Skin_1/js/djcity.js"></script>
<script type="text/javascript">var _sf_startpt=(new Date()).getTime()</script>
<script type="text/javascript">!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,document,'script','https://connect.facebook.net/en_US/fbevents.js');fbq('init','515406698645188');fbq('track',"PageView");</script><noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=515406698645188&ev=PageView&noscript=1" /></noscript>
            
<script type="text/javascript">var _gaq = _gaq || []; _gaq.push(['_setAccount', 'UA-107320-1']); _gaq.push(['_trackPageview']); (function () { var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true; ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js'; var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s); })();</script>
                  </head>
<body>
   <!-- header start -->
   <div id="container"><div id="header_top"><div class="wrapper"><div class="spacer15"></div><div><div class="float_left"><ul id="navigation"><li><a href="/digital/record-pool.aspx" class="first">record pool</a></li><li><a href="http://news.djcity.com/">News</a></li></ul><div class="clear"></div></div><div class="float_right"><ul id="navigation_right"><li><a href="/contactus.aspx">Help</a></li><li><a href="/signin.aspx?redirecturl=%2ft-privacy.aspx">Login</a></li></ul></div><div class="clear"></div></div></div></div><div class="gradiend_bg"><div class="wrapper"><div class="spacer32"></div><div><div class="float_left"><a href="/"><img src="https://d1udlrob6czrvo.cloudfront.net/logo/2/djcity_us_medium.png" width="429" height="71" alt="DJcity logo" /></a><div class="tagline">digital record pool and news for DJs</div></div><div class="float_right width310"><div class="spacer15"></div><div><form method="get" action="/search.aspx" onsubmit="return vf(this)"><div class="search_title ml10">search</div><div class="spacer10"></div><div><div class="float_right width30"><input type="submit" class="search_btn" value="" /></div><div class="float_right search_input_bg"><div class="float_left"><a href="#"><img src="/img/search_icon.png" width="27" height="30" alt="search" /></a></div><div class="float_left"><input type="text" name="searchterm" onfocus="this.select()" /></div><div class="clear"></div></div><div class="clear"></div></div></form></div></div><div class="clear"></div></div></div></div></div>

   <!-- content area start -->
   <div>    
      <div class="wrapper">
        	<div>
            <!-- left content start -->
            <div class="float_left page_left">
               <div class="spacer32"></div>
               <div class="header_border_bottom">            
                  <h1>Privacy Policy</h1>
                  <div class="float_right"></div>
                  <div class="clear"></div>
               </div>
               <div class="spacer20"></div>
               <form name="aspnetForm" method="post" action="t-privacy.aspx" id="aspnetForm">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwULLTEwMzc2Mjc3NjQPZBYCZg9kFgICBQ8WAh4EVGV4dAUOUHJpdmFjeSBQb2xpY3lkZAZWPv9I74/HSFucdzec+KjeJMpt" />


<script src="/jscripts/formvalidate.js" type="text/javascript"></script>
<script src="/jscripts/core.js" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=WBPSOKcLU0xRZgWbEgImzkm1-AkQ1K6f3HkwI0o_e2JknNSixjnIy-ObyjYEnLRrtpJSxjNqT6L_z7sa3Rb3JC8_LrcoqMDhJc5xwAyTnNSGaDJNlDwMVOpfavzlSO7jbUS5pE5wzJwplRbnjRAdHWGCz5w1&amp;t=2e2045e2" type="text/javascript"></script>
<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="6B6687F9" />
                  
    <div id="ctl00_PageContent_pnlContent">
	
        <!-- READ FROM DB --><span class="maintext"><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">Effective on March 8, 2010</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">This privacy statement describes how DJCity, Inc. collects and uses the personal information you provide on our Web site:<a href="https://web.archive.org/web/20140901202108/http://www.djcity.com/" style="color: rgb(140, 198, 62);">www.djcity.com </a>. It also describes the choices available to you regarding our use of your personal information and how you can access and update this information.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);"><span style="color: rgb(140, 198, 62); font-family: arial, helvetica, clean, sans-serif; font-size: 16px; line-height: 30px; white-space: nowrap;"></span></p><h2></h2><h2>Collection and Use of Personal Information</h2><p></p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">We collect the following personal information from you</p><ul style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 10px 35px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Contact Information such as name, email address, mailing address, phone number</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Billing Information such as credit card number, and billing address</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Financial Information such as bank or brokerage account numbers, types of investments</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Unique Identifiers such as user name, account number, password</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Preferences Information such as product wish lists, order history, marketing preferences</li></ul><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">We also collect the following information from you</p><ul style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 10px 35px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Demographic information such as age, education, gender, interests and zip code</li></ul><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">As is true of most Web sites, we automatically gather information about your computer such as your IP address, browser type, referring/exit pages, and operating system.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">We use this information to</p><ul style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 10px 35px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Fulfill your order</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Send you an order confirmation</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Assess the needs of your business to determine suitable products</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Send you requested product or service information</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Send product updates or warranty information</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Respond to customer service requests</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Administer your account</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Send you a newsletter</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Send you marketing communications</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Administer contests and sweepstakes you entered, and notify you if you won</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Respond to your questions and concerns</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Improve our Web site and marketing efforts</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Conduct research and analysis</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">Display content based upon your interests</li></ul><strong style="color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">Choice/Opt-Out</strong><span style="line-height: 16.0030002593994px; font-family: arial, helvetica, clean, sans-serif; font-size: 13px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255);"></span><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">You may choose to stop receiving our newsletter or marketing emails by following the unsubscribe instructions included in these emails or you can contact us at <a href="mailto:info@djcity.com" style="color: rgb(140, 198, 62);">info@djcity.com </a>.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">We enable you to create a profile, and share information such as messages, photos, and videos with others. Please note that we cannot control the actions of others with whom you may choose to share your pages and information.</p><strong style="color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">Information Obtained from Third Parties</strong><span style="line-height: 16.0030002593994px; font-family: arial, helvetica, clean, sans-serif; font-size: 13px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255);"></span><span style="line-height: 16.0030002593994px; font-family: arial, helvetica, clean, sans-serif; font-size: 13px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255);"></span><span style="line-height: 16.0030002593994px; font-family: arial, helvetica, clean, sans-serif; font-size: 13px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255);"></span><span style="line-height: 16.0030002593994px; font-family: arial, helvetica, clean, sans-serif; font-size: 13px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255);"></span><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">If you provide us personal information about others, or if others give us your information, we will only use that information for the specific reason for which it was provided to us.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);"><span style="color: rgb(140, 198, 62); font-family: arial, helvetica, clean, sans-serif; font-size: 16px; line-height: 30px; white-space: nowrap;"></span></p><h2>Information Sharing</h2><p></p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">We will share your personal information with third parties only in the ways that are described in this privacy statement. We do not sell your personal information to third parties.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">We may provide your personal information to companies that provide services to help us with our business activities such as shipping your order or offering customer service. These companies are authorized to use your personal information <em style="font-weight: bold;">only as necessary to provide</em> these services to us.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">We may also disclose your personal information</p><ul style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 10px 35px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">as required by law such as to comply with a subpoena, or similar legal process</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">when we believe in good faith that disclosure is necessary to protect our rights, protect your safety or the safety of others, investigate fraud, or respond to a government request,</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">if DJCity, Inc. is involved in a merger, acquisition, or sale of all or a portion of its assets, you will be notified via email and/or a prominent notice on our Web site of any change in ownership or uses of your personal information, as well as any choices you may have regarding your personal information,</li>    <li style="margin-top: 0px; margin-right: 0px; margin-bottom: 0px; padding: 0px 0px 3px; list-style: disc;">to any other third party with your prior consent to do so.</li></ul><em style="font-weight: bold; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">PayPal</em><span style="line-height: 16.0030002593994px; font-family: arial, helvetica, clean, sans-serif; font-size: 13px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255);"></span><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">If you choose to use PayPal to finalize and pay for your order, you will provide your credit card number, directly to PayPal. PayPal's privacy policy will apply to the information you provide on the PayPal Web site.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);"><span style="color: rgb(140, 198, 62); font-family: arial, helvetica, clean, sans-serif; font-size: 16px; line-height: 30px; white-space: nowrap;"></span></p><h2>Cookies and Other Tracking Technologies</h2><p></p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">We may use cookies, for example, to keep track of your preferences and profile information. Cookies are also used to collect general usage and volume statistical information that does not include personal information.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">We use another company to place cookies on your computer to collect non-personally identifiable information to compile aggregated statistics for us about visitors to our site.</p><em style="font-weight: bold; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">Web beacons</em><span style="line-height: 16.0030002593994px; font-family: arial, helvetica, clean, sans-serif; font-size: 13px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255);"></span><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">Our Web pages contain electronic images known as Web beacons (sometimes called single-pixel gifs) and are used along with cookies to compile aggregated statistics to analyze how our site is used and may be used in some of our emails to let us know which emails and links have been opened by recipients. This allows us to gauge the effectiveness of our customer communications and marketing campaigns.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">We use a third party to gather information about how you and others use our Web site. For example, we will know how many users access a specific page and which links they clicked on. We use this aggregated information to understand and optimize how our site is used.</p><em style="font-weight: bold; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">Links to Other Web Sites</em><span style="line-height: 16.0030002593994px; font-family: arial, helvetica, clean, sans-serif; font-size: 13px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255);"></span><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">Our Site includes links to other Web sites whose privacy practices may differ from those of DJCity, Inc.. If you submit personal information to any of those sites, your information is governed by their privacy statements. We encourage you to carefully read the privacy statement of any Web site you visit.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);"><span style="color: rgb(140, 198, 62); font-family: arial, helvetica, clean, sans-serif; font-size: 16px; line-height: 30px; white-space: nowrap;"></span></p><h2>Security</h2><p></p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">The security of your personal information is important to us. We follow generally accepted industry standards to protect the personal information submitted to us, both during transmission and once we receive it. No method of transmission over the Internet, or method of electronic storage, is 100% secure, however. Therefore, we cannot guarantee its absolute security. If you have any questions about security on our Web site, you can contact us at <a href="mailto:info@djcity.com" style="color: rgb(140, 198, 62);">info@djcity.com</a></p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">We provide two means for you to make a purchase on our site. You can either use our order form or a third party payment option. If you use our shopping cart, the transmission of sensitive information collected on our order form is encrypted using secure socket layer technology (SSL). If you choose to use a third party payment option to pay for your order, its privacy statement and security practices will apply to your information. We encourage you to read that privacy statement before providing your information.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">We will retain your information for as long as your account is active or as needed to provide you services. If you wish to cancel your account or request that we no longer use your information to provide you services contact us at <a href="mailto:info@djcity.com" style="color: rgb(140, 198, 62);">info@djcity.com</a>. We will retain and use your information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);"><span style="color: rgb(140, 198, 62); font-family: arial, helvetica, clean, sans-serif; font-size: 16px; line-height: 30px; white-space: nowrap;"></span></p><h2>Additional Policy Information</h2><p></p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">Our Web site includes Widgets, which are interactive mini-programs that run on our site to provide specific services from another company (e.g. displaying the news, opinions, music, etc). Personal information, such as your email address, may be collected through the Widget. Cookies may also be set by the Widget to enable it to function properly. Information collected by this Widget is governed by the privacy policy of the company that created it.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">Our Web site offers publicly accessible blogs or community forums. You should be aware that any information you provide in these areas may be read, collected, and used by others who access them.</p><strong style="color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">Correcting and Updating Your Personal Information</strong><span style="line-height: 16.0030002593994px; font-family: arial, helvetica, clean, sans-serif; font-size: 13px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255);"></span><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">To review and update your personal information to ensure it is accurate, contact us at <a href="mailto:info@djcity.com" style="color: rgb(140, 198, 62);">info@djcity.com </a>.</p><strong style="color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">Notification of Privacy Statement Changes</strong><span style="line-height: 16.0030002593994px; font-family: arial, helvetica, clean, sans-serif; font-size: 13px; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255);"></span><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">We may update this privacy statement to reflect changes to our information practices. If we make any material changes we will notify you by email (sent to the e-mail address specified in your account) or by means of a notice on this Site prior to the change becoming effective. We encourage you to periodically review this page for the latest information on our privacy practices.</p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);"><span style="color: rgb(140, 198, 62); font-family: arial, helvetica, clean, sans-serif; font-size: 16px; line-height: 30px; white-space: nowrap;"></span></p><h2>Contact Information</h2><p></p><p style="margin: 0px; padding: 0px 0px 10px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);">You can contact us about this privacy statement by writing or email us at the address below:</p><div class="vcard" style="margin: 0px; padding: 0px; color: rgb(51, 51, 51); font-family: arial, helvetica, clean, sans-serif; font-size: 13px; line-height: 16.0030002593994px; background-color: rgb(255, 255, 255);"><div class="fn org" style="margin: 0px; padding: 0px;">DJCity, Inc.</div><div class="adr" style="margin: 0px; padding: 0px;"><div class="street-address" style="margin: 0px; padding: 0px;">4041 Sepulveda Blvd</div><div style="margin: 0px; padding: 0px;"><span class="locality">Culver City</span>, <span class="region">CA</span>, <span class="region">United States</span> <span class="postal-code">90230</span></div></div><div style="margin: 0px; padding: 0px;">Email: <span class="email"><a href="mailto:info@djcity.com" style="color: rgb(140, 198, 62);">info@djcity.com</a></span></div><div style="margin: 0px; padding: 0px;">Phone: <span class="tel">855-435-2489</span></div></div></span><!-- END OF DB -->


    
</div>

               </form>
            </div>
            <!-- right content start -->
            <div class="float_right page_right">
               <div><div class="red_heading">Digital Record Pool</div><div class="rightlgray_bg"><div><div class="spacer5"></div><div class="teaser">
                           DJcity is the industry provider of music to the professional DJ community.  We are the
                           source for the latest radio / club hits, mashups, remixes, party breaks, and DJ tools.  
                           <a href="/learnmore">Learn more</a>!
                           <br /><br /><center><a href="/record-pool_registration.aspx" class="btnlk-small">Subscribe to the record pool!</a></center></div><div class="spacer5"></div></div></div></div>  
            </div>
            <div class="clear"></div>
         </div>
      </div>
   </div>

   <!-- footer div start -->
   <div class="spacer32"></div><div id="footer"><div class="spacer32"></div><div class="wrapper"><div class="float_left"><div class="float_left w120"><div class="footer_heading"><h5>SITE</h5></div><ul class="footer_listing"><li><a href="/">Home</a></li><li><a href="/t-termsofuse.aspx">Terms of Use</a></li><li><a href="/t-privacy.aspx">Privacy Policy</a></li></ul></div><div class="float_left w120"><div class="footer_heading"><h5>COMPANY</h5></div><ul class="footer_listing"><li><a href="/t-about-us.aspx">About Us</a></li><li><a href="/contactus.aspx">Contact Us</a></li><li><a href="/faq">FAQ</a></li></ul></div><div class="float_left w120"><div class="footer_heading"><h5>LANGUAGES</h5></div><ul class="footer_listing"><li class="selected">English (US)</li><li><a href="http://www.djcity.jp">日本語</a></li><li><a href="http://www.djcity.co.uk">English (UK)</a></li></ul></div><div class="float_left w120"><ul class="footer_listing"><li><div class="fb-like" data-href="http://www.facebook.com/djcity" data-send="false" data-layout="button_count" data-show-faces="false" data-width="120" data-font="arial" data-colorscheme="dark"></div></li></ul></div><div class="clear"></div><div class="spacer20"></div></div><div class="float_right w270"><div><div class="float_left copyright_txt">DJCity, Inc. ®</div><div class="float_right ml10"><a href="http://twitter.com/djcity" target="_blank" class="twitter_icon"></a></div><div class="float_right"><a href="http://www.facebook.com/djcity" target="_blank" class="facebook_icon"></a></div><div class="clear"></div></div><div class="spacer20"></div></div><div class="clear"></div></div></div>
   <div id="fb-root"></div><script type="text/javascript">(function(d, s, id) { var js, fjs = d.getElementsByTagName(s)[0]; if (d.getElementById(id)) return; js = d.createElement(s); js.id = id; js.src = "//connect.facebook.net/en_US/all.js#xfbml=1"; fjs.parentNode.insertBefore(js, fjs); }(document, 'script', 'facebook-jssdk'));</script><script type="text/javascript">!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script><script type="text/javascript">(function() { var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true; po.src = 'https://apis.google.com/js/plusone.js'; var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s); })();</script><script type="text/javascript">var _sf_async_config={uid:10360,domain:"djcity.com"}; (function(){ function loadChartbeat() { window._sf_endpt=(new Date()).getTime(); var e = document.createElement('script'); e.setAttribute('language', 'javascript'); e.setAttribute('type', 'text/javascript'); e.setAttribute('src', (("https:" == document.location.protocol) ? "https://s3.amazonaws.com/" : "http://") + "static.chartbeat.com/js/chartbeat.js"); document.body.appendChild(e); } var oldonload = window.onload; window.onload = (typeof window.onload != 'function') ? loadChartbeat : function() { oldonload(); loadChartbeat(); }; })();</script>

<script type="text/javascript">
//<![CDATA[
(function() {
var _analytics_scr = document.createElement('script');
_analytics_scr.type = 'text/javascript'; _analytics_scr.async = true; _analytics_scr.src = '/_Incapsula_Resource?SWJIYLWA=2977d8d74f63d7f8fedbea018b7a1d05&ns=1';
var _analytics_elem = document.getElementsByTagName('script')[0]; _analytics_elem.parentNode.insertBefore(_analytics_scr, _analytics_elem);
})();
// ]]>
</script></body>
</html>
